@charset "utf-8"; 
/*
*************************************************************************************
Joyce Yahouda Gallery
Intégration & programmation : Tribal Solutions 2013
Tous droits réservés
*************************************************************************************
*/

html {}
body {margin:0; padding:0; font-size:12px; color:#000;  font-family:Arial, Helvetica, sans-serif;}
img {border:none;}
table {border-collapse:collapse; border:none;}
table td {text-align:left; vertical-align:top; border:none;}
h1 {margin:0; padding:0; font-size:16px; font-weight:bold;}
h2 {font-size:15px;}
h3 {}
a {color:#666; text-decoration:none;}
a:hover {color:#bc3c3b; text-decoration:none;}


hr {border:0; border-bottom:1px solid #000; padding:0; margin:40px 0; height:1px;}

/*******************/
/** SPLASH SCREEN **/
/*******************/
body.entrance {margin-top:160px;}
#entrance_logo {width:1000px; position:relative; text-align:right; margin:auto; margin-bottom:13px;}
#accueil_image_wrapper {width:1000px; background-repeat:no-repeat; height:360px; overflow:hidden; position:relative; margin:auto; }
	#accueil_image_wrapper a {display:block; width:110px; height:20px;  padding: 310px 0 30px 0; position:relative; float:left; color:#fff; font-weight:bold; font-size:21px;}
		#accueil_image_wrapper a:hover {background:url(images/bgwhite35.png) repeat; }
		#accueil_image_wrapper .fr_link {text-align:right; margin-left: 14px; padding-right:10px;}
		#accueil_image_wrapper .en_link {margin:0; padding-left:10px;}
		#accueil_image_wrapper #separateur {position:relative; float:left; height:20px; width:2px; background-color:#fff; margin:314px 0 0 0}
#entrance_shadow {width:1000px; position:relative; text-align:right; margin:auto;}

/*************/
/** GENERAL **/
/*************/
#main_wrapper {width:1000px; padding:0 38px 55px 38px;; position:relative; margin:auto; min-height:1100px; -webkit-box-shadow: 0px 0px 29px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 29px rgba(50, 50, 50, 0.75); box-shadow:  0px 0px 29px rgba(50, 50, 50, 0.75);}
	#content_wrapper {padding-top:220px; position:relative; }
		#content_left {width:655px; position:relative; float:left;}
		#content_right {width:300px; position:relative; float:right;}

	a.blackarrow {background-image:url(images/link_arrow_black.jpg); background-repeat:no-repeat; background-position:left center; padding:0 0 0 25px; text-decoration:none; color:#666; margin-bottom:5px; display:block}
		a.blackarrow:hover {color:#bc3c3b;}
	
	#vertical_page_title {position:absolute; left:869px; top:200px;	/*writing-mode:tb-rl;*/	-webkit-transform:rotate(-90deg);	-moz-transform:rotate(-90deg); -o-transform: rotate(-90deg);		white-space:nowrap;	display:block; bottom:0; width:400px; height:20px; color:#bc3c3b; font-weight:normal; font-size:16px; text-shadow: 0px 0px 1px #bc3c3b;}
	#vertical_box {position:absolute; left:1076px; top:70px; background-color:#bc3c3b; width:20px; height:100px;}
	
a.arrow_link {background-image:url(images/linkarrow2.jpg); background-repeat:no-repeat; background-position:left center; padding-left:14px;}

/*************/
/** HEADER **/
/*************/
#header_wrapper {position:fixed; background-color:#fff; z-index:99999; padding-top:55px; width:1000px;  }
	#header_left {position:relative; float:left; width:272px;}
	#header_right {position:relative; float:right; width:728px; bottom:15px;}
	/*Fix pour cacher les flèches gauche-droite d'artistes si on scroll vers le bas*/
	#header_left_whitebg {background-color:#fff; position:absolute; height:130px; width:30px; left:-30px; top:0;}
	#header_right_whitebg {background-color:#fff; position:absolute; height:130px; width:30px; right:-30px; top:0;}
	/*Language links*/
		a.language_otherlanglink {display:block; position:absolute; top:59px; right:28px; color:#fff; font-size:11px;}
			a.language_otherlanglink:hover {text-decoration:none; color:#ddd; }
	/*Social links*/
		#header_social_links {position:absolute; top:30px; right:0px; z-index:999; }
			#header_social_links a {font-size:22px; color:#ccc; margin-left: 4px}
			#header_social_links a:hover {color:#BC3C3B;}
	/*Main Menu*/
		#mainmenu {height:86px;  padding:0; margin:0; background-image:url(images/menu_bg.jpg); background-repeat:repeat-x; background-position:bottom; font-size:11px;}	

		ul#mainmenu li,	ul#mainmenu ul {list-style: none; margin: 0; padding: 0;}
		ul#mainmenu li {float: left; vertical-align:baseline; position:relative; height:86px; padding:0px 0px 0 0px; width:90px; text-align:center;  border-right:1px solid #fff;  display: block; background-image:url(images/menu_bg.jpg); background-repeat:repeat-x; background-position:bottom;}
			ul#mainmenu li a {color:#fff; text-decoration:none; display:block; position:relative; height:18px; padding:59px 0 10px 0; margin:0; bottom:0;  }
				ul#mainmenu li a:hover {text-decoration:none;}
		ul#mainmenu li.hover, ul#mainmenu li:hover, ul#mainmenu li.menu_current, ul#mainmenu li.menu_current { position: relative; z-index: 599; cursor: default; display: block; background-image:url(images/menu_bg_hover.jpg); background-repeat:repeat-x;  background-position:bottom;}

			
		ul#mainmenu ul {visibility: hidden; position: absolute; height:auto; left: 0px; z-index: 99999; display: block; background-color:#fff; padding:10px; -webkit-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.75); box-shadow:  0px 0px 11px rgba(50, 50, 50, 0.75); }
			ul#mainmenu ul li {float: none; padding:5px 0 5px 0; height:auto; margin:0; background:none; font-size:11px; color:#fff; width:116px; border:none; /*border-bottom:1px solid #000;*/}
				ul#mainmenu ul li:last-child {border:none;}
			ul#mainmenu ul li a {color:#000; height:auto; padding:0 0 0 5px; margin:0; text-align:left; /*background-image:url(images/submenu_bg.jpg); background-repeat:no-repeat; background-position:left center;*/}
				ul#mainmenu ul li a:hover {color:#bc3c3b; /*background-image:url(images/submenu_bg_hover.jpg); background-repeat:no-repeat; background-position:6% center;*/}
		ul#mainmenu  ul ul {top: 1px; left: 99%; }
		ul#mainmenu li:hover > ul {visibility: visible;}
		ul#mainmenu ul li.hover, ul#mainmenu ul li:hover {background-image:none;}

/*************/
/**  HOME   **/
/*************/
    #home_topexpos_wrapper {width:100%; border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:40px;}
		.home_topexpos_entry {padding-bottom:20px;}
			.home_topexpos_entry h2 {margin:0; padding:0; font-size:15px; font-weight:bold;}
			.home_topexpos_entry h1 {margin:0; padding:0; font-size:12px; font-weight:bold; font-style:italic;}
			.home_topexpos_entry h3 {margin:0; padding:0; font-size:12px; font-weight:normal;}
				.home_topexpos_entry a h2, .home_topexpos_entry a h1, .home_topexpos_entry h3 {color:#000;}
		
    #home_bottomexpos_wrapper {width:100%; }
		.home_bottomexpos_entry {border-bottom:1px solid #ccc; padding:20px 0; min-height:100px;}
		
    	.home_bottomexpos_left {width:275px; position:relative; float:left;}
			
			.home_bottomexpos_left img {display:block; position:relative; }
			.home_bottomexpos_left p {padding:0; margin:0;}
			.home_icone_legende {font-size:11px; color:#777;}
        .home_bottomexpos_right {width:380px; position:relative; float:right;}
        	.home_bottomexpos_right h2 {margin:0; padding:0; font-size:16px; font-weight:bold;}
            .home_bottomexpos_right h1 {margin:0; padding:0; font-size:19px; font-weight:bold; font-style:italic;}
				.home_bottomexpos_right a {background-image:url(images/linkarrow2.jpg); background-repeat:no-repeat; background-position:left center; padding-left:14px;}
				.home_grpproj_artists a {background:none; padding-left:0px; color:#000;}
				.home_bottomexpos_right a.expo_artist_link:first-child  {padding:0; background:none;}
				
				.home_bottomexpos_right a h2, .home_bottomexpos_right a h1 {color:#000; padding:0; background:none;}
					.home_bottomexpos_right a:hover h2, .home_bottomexpos_right a:hover h1 {color:#bc3c3b;}
				.home_bottomexpos_dates {padding-top:10px;}
				
				/*Bas de page extra*/
                    .home_expo_baspage_wrapper {width:100%; margin-top:20px;}
                    	.home_expo_baspage_left {}
                        .home_expo_baspage_right {}
							.home_expo_baspage_right p {margin-top:0; padding-top:0;}
							.home_expo_baspage_wrapper a {padding:0; background:none;}

/*************/
/**  PAGES  **/
/*************/
.pano_image {margin-top:12px;}
.page_left_col {width:210px; padding-right:40px; position:relative; float:left; padding-top:15px;}
	.page_left_col a {/*display:block; clear:both; padding:6px 0 0 0; VOIR BLACKARROW*/}
	#page_files_wrapper {padding-top:10px; }
.page_right_col {width:405px; position:relative; float:right; text-align:justify;}
	#page_bottom_logos {}


/************************/
/**  LISTE D'ARTISTES  **/
/************************/
.artistes_artiste_entry {width:320px; height:76px; positon:relative; float:left; margin:10px 5px 15px 0;}
	.artistes_artiste_left {position:relative; float:left; width:130px;}
		.artistes_artiste_left img {display:block;}
	.artistes_artiste_right {position:relative; float:right; width:180px; padding-right:10px;}
		.artistes_artiste_right a {color:#000; font-weight:bold; font-size:14px;}
			.artistes_artiste_right a:hover {color:#bc3c3b;}

/****************/
/**  ARTISTES  **/
/****************/

	/*Page Oeuvres*/
	#artist_works_wrapper {width:100%;}
		#artist_works_left {width:200px; position:relative; float:left; }
		#artist_works_right {width:455px; position:relative; float:right;} 
		


			/*Navigation au top de la section des oeuvres (vers les types et les séries)*/
			/*Premier niveau*/
			ul.worktype_tabs {list-style:none; margin:0 !important; padding:20px 0 20px 0; width:100%;}
			ul.worktype_tabs li {padding:0;margin:0 2px 0 0 !important;	list-style-image:none !important; position:relative; float:left;}
			ul.worktype_tabs a {padding:0 10px; border-right:1px solid #000; text-decoration:none; color:#666; margin-bottom:5px; display:block}
				ul.worktype_tabs ul a {border:none;}
				ul.worktype_tabs li:first-child a {padding-left:0;}
				ul.worktype_tabs li:last-child a {border:none;}
				ul.worktype_tabs a:hover {color:#bc3c3b;}
				
				ul.worktype_tabs a.current_worktype {color:#bc3c3b;}
			/*Dropdown*/
			ul.worktype_tabs ul {visibility: hidden; position: absolute; height:auto; left: 0px; z-index: 99999; display: block; padding:8px 10px 5px 10px; background-color: #fff; -webkit-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.75); box-shadow:  0px 0px 11px rgba(50, 50, 50, 0.75); }
				ul.worktype_tabs ul li {float: none; padding:0px 0 5px 0; height:auto; margin:0; background:none; color:#fff; width:116px; border:none;}
					ul.worktype_tabs ul li:last-child {border:none;}
				ul.worktype_tabs ul li a {height:auto; padding:0 10px 0 15px; margin:0; text-align:left;}
					ul.worktype_tabs ul li a:hover {}
			ul.worktype_tabs li:hover > ul {visibility: visible;}
			ul.worktype_tabs ul li.hover, ul.worktype_tabs ul li:hover {background-image:none;}

			/*Le slider d'oeuvres - THUMBS*/				
			.worktype_panes_thumbs {position:relative; width:100%; top:0; left:0;}
				.worktype_panes_thumbs ul {list-style:none; padding:0; margin:20px 0 0 0;}
					.worktype_panes_thumbs ul li {position:relative; float:left; }
				.worktype_panes_thumbs img {width:50px; height:50px;  border:1px solid #aaa; display:block; margin:0 2px 2px 0;}

			/*Le slider d'oeuvres - IMAGES*/	
			.worktype_panes_main { word-wrap:break-word;}
				a.artist_work_next {width:20px; height:45px; background-image:url(images/gallery_next.png); position:absolute; right:-30px; top:280px; z-index:9999;}
				a.artist_work_prev {display:none; width:20px; height:45px; background-image:url(images/gallery_prev.png); position:absolute; left:-30px; top:280px; z-index:9999;}
				.work_mainimage_wrapper {border:1px solid #000; width:653px; height:355px; position:relative; }
					.video_work_external_link_wrapper {padding:153px 40px 0 140px;}
					img.work_main_image {display:block; margin:0; position:relative; margin:auto; max-width:653px; max-height:355px;}
				.work_info_wrapper {text-align:left; font-size:11px; width:653px; padding-bottom:20px; padding-right:4px; word-wrap:break-word;}
					.work_info_title {font-weight:bold; font-style:italic;}
					.dimensions_in {font-style:italic; word-wrap:break-word;}

				.gallery_external_link_warning {background:url('images/bgwhite50.png'); background:#000; padding:10px;}
				
				
	/*Page BIO*/
	img.artiste_bio_image {position:relative; float:left; margin:0 14px 19px 0; top:15px;}
	
	/*Sidebar*/
	#artist_sidebar_wrapper {font-size:11px; }
		#artist_sidebar_wrapper a {color:#000;}
			#artist_sidebar_wrapper a:hover {color:#bc3c3b;}
			#artist_sidebar_wrapper a.menu_current {color:#bc3c3b;}
		#artist_sidebar_wrapper h2 {background-image:url(images/sidebar_box_title_bg.jpg); background-repeat:repeat-y; background-position:left; color:#fff; font-size:14px; font-weight:normal; padding:2px 6px; margin-bottom:20px;}
		#artist_sidebar_wrapper .artist_sidebar_linkwrapper{margin-bottom:3px;}
			#artist_sidebar_wrapper a.artist_sidebar_current {color:#bc3c3b; }
		/*Publications*/
		.artist_sidebar_publication_title {padding-bottom:10px;}
		/*Expos*/
		.artist_sidebar_expo {margin-bottom:20px;}
    		.artist_sidebar_expo_date {}
        	.artist_sidebar_expo_title {font-weight:bold; font-style:italic;}
		/*Presse*/
		#artist_sidebar_wrapper div.artist_sidebar_presse_title  {padding-bottom:3px;}


/***********************/
/**  EXPO SPÉCIFIQUE  **/
/***********************/

h1.expo_title {font-style:italic; }
h2.expo_artists {color:#666; font-size:20px;}
.expo_title_line2 {font-size:14px; font-weight:bold; margin-bottom:3px;}
.expo_title_line3 {}
.expo_date {margin-top:10px;}
.expo_vernissage, .expo_date {color:#000; font-size:14px; font-weight:bold;}

/*Expos de groupe + Expos projets*/
h1.expo_grpproj_title {color:#000; font-size:20px;}
.expo_grpproj_title_line2 {font-style:italic; margin:0; padding:0; font-size:14px; font-weight:bold;}
.expo_grpproj_artists {margin:0; padding:0; font-size:14px; font-weight:bold; margin-top:10px;}
.expo_grpproj_artists a { margin:0; padding:0; font-size:14px; font-weight:bold; color:#000; }
.expo_grpproj_date {margin-top:10px;}
.expo_grpproj_vernissage, .expo_grpproj_date {color:#000; font-size:14px; font-weight:bold;}

#slides_expo {width:100%; min-height:410px; position:relative;}
	#slides_expo .slides_expo_entry_wrapper {min-height:410px; position:relative;}
.expo_image_wrapper {width:653px; height:355px;  text-align:center; position:relative; border:1px solid #000; margin:20px 0 0 0;}
	.expo_image_wrapper img {display:block; margin:auto; position:relative;}
	.expo_image_info_wrapper {font-size:11px; margin-bottom:0px; position:relative; min-height:105px; z-index:99999; clear:both;}
				a.expo_image_next {width:20px; height:45px; background-image:url(images/gallery_next.png); position:absolute; right:-30px; top:328px; z-index:9999;}
				a.expo_image_prev {width:20px; height:45px; background-image:url(images/gallery_prev.png); position:absolute; left:-30px; top:328px; z-index:9999;}
				
			.expo_thumbs {position:relative; width:100%; top:0; left:0;}
				.expo_thumbs ul {list-style:none; padding:0; margin:20px 0 0 0;}
					.expo_thumbs ul li {position:relative; float:left; }
					.expo_thumbs img {width:50px; height:50px;  border:1px solid #aaa; display:block; margin:0 2px 2px 0;}
		/*Presse*/
		.expo_sidebar_presse_wrapper {font-size:11px;}
			.expo_sidebar_presse_wrapper a {color:#000;}
			.expo_sidebar_presse_wrapper a:hover {color:#bc3c3b;}
		.expo_sidebar_presse_wrapper h2 {background-image:url(images/sidebar_box_title_bg.jpg); background-repeat:repeat-y; background-position:left; color:#fff; font-size:14px; font-weight:normal; padding:2px 6px; margin-bottom:20px;}
		div.expo_sidebar_presse_title  {padding-bottom:3px;}
		
		/*Bas de page extra*/
			.expo_baspage_wrapper {width:480px; margin-top:20px;}
				.expo_baspage_left {width:110px; position:relative; float:left;}
					.expo_baspage_imagelegende {font-size:10px;}
				.expo_baspage_right {width:370px; position:relative; float:right;}
					.expo_baspage_right p {margin-top:0; padding-top:0;}
					.expo_baspage_wrapper a {padding:0; background:none;}
							
/*********************/
/**  LISTE D'EXPOS  **/
/*********************/

#expos_list_years {margin-top:20px; width:100%; text-align:right;}
	#expos_list_years a.current_year {font-weight:bold; color:#000;}
#expos_list_wrapper {margin-top:40px;}
	.expo_list_entry {min-height:110px; width:300px; position:relative; float:left; margin-right:20px; margin-bottom:20px;}
		.expo_list_entry_left {width:70px; position:relative; float:left;}
			img.expo_list_entry_thumb {position:relative; float:left; margin:0 14px 19px 0; }
		.expo_list_entry_right {width:230px; position:relative; float:right;}
			.expo_list_entry_right a {color:#000;}
				.expo_list_entry_right a:hover {color:#bc3c3b;}
			.expo_list_entry_date {color:#000;}
			.expo_list_entry_title {font-style:italic; font-weight:bold;}
			.expo_list_entry_title2 {font-size:11px; color:#000;}
			.expo_list_entry_artists {color:#666; font-size:11px;}
				.expo_list_entry_artists a {color:#666;}
					.expo_list_entry_artists a:hover {text-decoration:underline;}
			

/*Nouvelles (Box)*/
#nouvelles_box_wrapper {}
	#nouvelles_box_wrapper h2 {background-image:url(images/sidebar_box_title_bg.jpg); background-repeat:repeat-y; background-position:left; color:#fff; font-size:14px; font-weight:normal; padding:2px 6px;}
    	.nouvelle_box_entry {font-size:11px; padding:21px 0; border-bottom:1px solid #000;}
        	.nouvelle_box_entry_title {font-weight:bold; }
            .nouvelle_box_entry_date {}
            .nouvelle_box_entry_text {font-style:italic;}
				.nouvelle_box_entry_text p {padding:0; margin:0;}
            .nouvelle_box_entry a {color:#000; text-decoration:none;}
				.nouvelle_box_entry a:hover {color:#bc3c3b; text-decoration:none;}
				.nouvelle_box_entry a.menu_current {color:#bc3c3b;}
		a.nouvelle_box_viewall_link {background-image:url(images/link_arrow_black.jpg); background-repeat:no-repeat; background-position:left center; padding:0 0 0 25px; text-decoration:none; color:#666; font-weight:bold; margin-top:30px; display:block;}
			a.nouvelle_box_viewall_link:hover {color:#bc3c3b; text-decoration:none;}
/*Nouvelles (page)*/
#nouvelles_wrapper .nouvelle_box_entry {padding:10px 0; font-size:12px; border-bottom:none};
	.current_year {font-weight:bold;}

/****************/
/**  FORMS     **/
/****************/
/**
 * form elements
 */
input, select, textarea, button, .button, .pagination li a, .toolbar li a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    /* useful if you don't want a bg color from leaking outside the border: */        
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
}

textarea {
    overflow-y: auto;
}

/**
 * Inputs
 */
input.date,
input[type=text],
input[type=password],
input[type=url],
input[type=email],
input[type=date],
input[type=time],
textarea,
.uploader span.filename {
    border: 1px solid #AAA;
    border-radius: 2px;
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1), 0 1px 0px rgba(255,255,255,0.2);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.1), 0 1px 0px rgba(255,255,255,0.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 0px rgba(255,255,255,0.2);
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 14px;
    padding: 4px;
}

/**
 * Buttons
 */
input[type=button],
input[type=submit],
input[type=reset],
button,
.button,
.radio {
    border: 1px solid #AAA;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding: 4px 10px;
}